.switcher {
    width: 130px !important;
}
.switcher:hover {
    background: #eee;
}
.switcher .selected {
    background: transparent !important;
    z-index: 99 !important;
}
.switcher .selected a,
.switcher a {
    font-size: 12px;
    border: 0 !important;
}
.switcher .option {
    position: absolute !important;
    border: 0 !important;
}

@media (min-width:768px) {
    .page .entry-title {
        font-size: 2.5rem;
    }
    .fl-callout-photo-left {
        display: flex;
    }
    .fl-callout-photo-left > div {
        width: auto !important;
    }
}